spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.5.63.130:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false
    username: outsn_security
    password: Outsn_security#202205
  jpa:
    hibernate:
      ddl-auto: none
  redis:
    host: 10.5.63.137
    port: 6378
    password: baichuanxin2017
    prefixKey: 'v5snoutprod:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
  rabbitmq:
    host: 49.4.26.74
    port: 5673
dubbo:
  registry:
    address: nacos://10.5.63.134:8848?username=nacos&password=nacos
  config-center:
    address: nacos://10.5.63.134:8848?username=nacos&password=nacos

tenant:
  config:
    upload:
      path: /data/v5-runing/storage/
v5:
  business:
    organization:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://10.5.63.130:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false
      username: outsn_security
      password: Outsn_security#202205

#单点登录配置
sso:
  domainId: nddtek1P
  departId: u585MeHY
  roleId: __fxebEPY2yklpruebMcU
  legalRoleId: __fxebEPY2yklpruebMcU
  passPrefix: Abcd@
  useSwitch: true
  selfAuth: false
  #AES加密、解密Key
  key: fjtctchsoft
  #
  clientId: 3505001000000250
  #密钥
  clientSecret: d8b471beec3caf036979d9c812a4f37b
  #治综接口地址
  url: http://71.30.30.175:9001/api/
  #系统编码 （子系统顶级菜单id）
  zxtqxgw: 27211
  v5Url: http://124.115.170.153/
env:
  passPrefix: Abcd@